package com.buy507.mall.model;

/**
 * 分销实体店状态（0->未开店；1->已开店）
 * @author yeyun
 *
 */
public enum StoreStatus {
	
	No(0), Yes(1);

	private int value;
	
	private StoreStatus(int value) {
		this.value = value;
	}
	
	public int getValue() {
		return value;
	}
	
}
